# Translation of Plugins - Database Addon for Contact Form 7 &#8211; CFDB7 - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Database Addon for Contact Form 7 &#8211; CFDB7 - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-06-15 23:07:42+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Database Addon for Contact Form 7 &#8211; CFDB7 - Stable (latest release)\n"

#: contact-form-cfdb-7.php:268
msgid ""
"%1$s If it's helpful, would you consider leaving a <strong>5-star review</strong> on WordPress?<br><br>\n"
"            <a href=\"%3$s\" class=\"button button-primary\" target=\"_blank\">⭐ Leave a review</a>\n"
"            <a href=\"%2$s\" class=\"button-link-delete\">I already did</a> |\n"
"            <a href=\"%2$s\" class=\"button-link-delete\">No, thanks</a>"
msgstr ""
"%1$s If it's helpful, would you consider leaving a <strong>5-star review</strong> on WordPress?<br><br>\n"
"            <a href=\"%3$s\" class=\"button button-primary\" target=\"_blank\">⭐ Leave a review</a>\n"
"            <a href=\"%2$s\" class=\"button-link-delete\">I already did</a> |\n"
"            <a href=\"%2$s\" class=\"button-link-delete\">No, thanks</a>"

#: contact-form-cfdb-7.php:258
msgid "🎉 Nice! CFDB7 has successfully saved your form entry."
msgid_plural "🎉 Nice! CFDB7 has successfully saved your form entries."
msgstr[0] "🎉 Nice! CFDB7 has successfully saved your form entry."
msgstr[1] "🎉 Nice! CFDB7 has successfully saved your form entries."

#: inc/add-ons.php:8
msgid "Addons"
msgstr "Add-ons"

#: inc/add-ons.php:24
msgid "Add extra features to CFDB7 with these extensions."
msgstr "Add extra features to CFDB7 with these extensions."

#. Plugin URI of the plugin
#: contact-form-cfdb-7.php
msgid "https://ciphercoin.com/"
msgstr "https://ciphercoin.com/"

#: inc/admin-subpage.php:39
msgid "Search"
msgstr "Search"

#: inc/add-ons.php:7
msgid "Extensions"
msgstr "Extensions"

#: contact-form-cfdb-7.php:305
msgid "Submissions"
msgstr "Submissions"

#. Author of the plugin
#: contact-form-cfdb-7.php
msgid "Arshid"
msgstr "Arshid"

#. Author URI of the plugin
#: contact-form-cfdb-7.php
msgid "http://ciphercoin.com/"
msgstr "http://ciphercoin.com/"

#. Plugin Name of the plugin
#: contact-form-cfdb-7.php
msgid "Contact Form CFDB7"
msgstr "Contact Form CFDB7"

#: inc/admin-subpage.php:473
msgid "Export CSV"
msgstr "Export CSV"

#: inc/admin-subpage.php:468
msgid "Apply"
msgstr "Apply"

#: inc/admin-subpage.php:458
msgid "Bulk Actions"
msgstr "Bulk Actions"

#: inc/admin-subpage.php:456
msgid "Select bulk action"
msgstr "Select bulk action"

#: inc/admin-subpage.php:201
msgid "Delete"
msgstr "Delete"

#: inc/admin-subpage.php:200
msgid "Unread"
msgstr "Unread"

#: inc/admin-subpage.php:199
msgid "Read"
msgstr "Read"

#: inc/admin-mainpage.php:123
msgid "Count"
msgstr "Count"

#: inc/admin-mainpage.php:122
msgid "Name"
msgstr "Name"

#: inc/admin-mainpage.php:32 inc/admin-mainpage.php:69
msgid "Contact Forms"
msgstr "Contact Forms"

#: inc/add-ons.php:53
msgid "There was an error retrieving the extensions list from the server. Please try again later."
msgstr "There was an error retrieving the extensions list from the server. Please try again later."

#: inc/add-ons.php:21
msgid "Browse All Extensions"
msgstr "Browse All Extensions"

#: inc/add-ons.php:19
msgid "Extensions for CFDB7"
msgstr "Extensions for CFDB7"

#. Description of the plugin
#: contact-form-cfdb-7.php
msgid "Save and manage Contact Form 7 messages. Never lose important data. Contact Form CFDB7 plugin is an add-on for the Contact Form 7 plugin."
msgstr "Save and manage Contact Form 7 messages. Never lose important data. Contact Form CFDB7 plugin is an add-on for the Contact Form 7 plugin."